/* Meet the CODA Team page start  */
/* benner start  */
.team_banner_cover { display: flex; justify-content: space-between; }
.team_banner_btnright { display: flex; flex-direction: column; background-color: #FFFFFF; padding: 16px; justify-content: space-between; border-radius: 5px; margin-top: 85px; }
.meet_btn { background-color: #FFFFFF; border: 1px solid #000000; padding: 16px 16px 16px 24px; width: 100%; color: #000000 !important; display: flex; align-items: center; justify-content: space-between; border-radius: 5px; font-family: 'TT Norms'; font-style: normal; font-weight: 500; font-size: 20px; line-height: 23px; transition: all 0.4s; }
.meet_btn:hover { background-color: #001866; color: #fff !important; }
.meet_btn:hover img { filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7487%) hue-rotate(22deg) brightness(107%) contrast(99%); }
.bootom_m { margin-bottom: 30px; position: relative; }
.bootom_m:after { content: ''; position: absolute; height: 1px; left: 0; right: 0; background: #001866; opacity: 0.1; bottom: -18px; }
.privacy-policy .banner-text h2 {margin-top: 0;}
/* benner End  */
/* coda team page start  */
.page-template-coda-team .coda_member_wrapper, .page-template-board-members .coda_member_wrapper { padding: 80px 0 0; }
.coda_member_wrapper { padding: 70px 0 0; }
.coda_team_img { position: relative; margin-bottom: 25px; }
.team-link {
	position: absolute;
	bottom: -1px;
	right: -1px;
	height: 50px;
	width: 50px;
	background: #F5F6F6;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 7px;
	border-radius: 5px 0 0 0;
	transition: all 0.4s;
}
.team-link img {
	background: #10266F;
	height: auto;		
	width: auto;
	padding: 5px;
	border-radius: 5px;
}
.team-link:hover img {
    background: #7CD8FF;
}
.team-imgcover img { width: 100%; max-width: 408px; }
.team_message_cover { position: absolute; bottom: 26px; right: 10px; border-radius: 50%; }
.message_link { background: #FFFFFF; border-radius: 100%; width: 47px; display: flex; align-items: center; justify-content: center; position: relative; }
.message_link:after { content: ''; background: #FFFFFF; width: 16px; height: 15px; position: absolute; left: 0; bottom: 1px; transform: rotate(78deg); border-radius: 2px 6px 0px 7px; }
.message_link img { border-radius: 100%; }
.message_link { padding: 10px; }
.team_member_descover h5 { color: #011866; margin-bottom: 0;}
.team_box_subheding { display: block; font-family: 'TT Norms'; font-style: normal; font-weight: 500; font-size: 18px; line-height: 38px; text-transform: uppercase; color: #000000; margin-bottom: 24px; }
.team_box_subheding p{margin-bottom: 0;}
.team_read { font-family: 'TT Norms'; font-style: normal; font-weight: 400; font-size: 20px; line-height: 24px; color: #009FE3 !important; border-bottom: 1px solid #009FE3; transition: all 0.4s; }
.team_read:hover { color: #001866 !important; border-bottom: 1px solid#001866; }
.boxdes_visible { /*height: 279px;*/ margin-bottom: 0; overflow: hidden;display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden; }
.popup_contentdes a{ color: #009FE3;}
.popup_contentdes a:hover { color: #001866;}
.boxdes_visible p:empty {
    display: none;
}
/* Meet the CODA Team page End*/

/* CODA’s Supervisory Committee page strat  */
.team_banner_hight .banner-text p { max-width: 850px; }
.page-template-supervisory-committee .banner .team_banner_btnright{ margin-top: 116px;}
/* popup code  */
.poup_clos button { background: transparent; border: none; transition: all 0.4s; color: #000000;
    font-weight: 400; border: 1px solid #F1F1F1;
    border-radius: 50px; transition: all 0.4s;}
.poup_clos button:hover{ background: #009fe3; color: #fff;}
.poup_clos button.close img { margin-left: 6px;transition: all 0.4s; }
.poup_clos button:hover img{ filter: brightness(0) saturate(100%) invert(4%) sepia(88%) saturate(6307%) hue-rotate(230deg) brightness(112%) contrast(101%); filter: invert(1) brightness(10);}
.coda_member_wrapper .modal-body { padding: 30px 40px 40px 28px; }
.coda_member_wrapper .modal-dialog { max-width: 1342px; }
.popup_img { position: relative; }
.popup-right-cover { padding-left: 10px; }
/* img.popup-child { position: absolute; bottom: 0; right: 0; } */
img.popperent-img { width: 100%; object-fit: cover; }
.poup_team_heding { padding-top: 5px; position: relative; }
.poup_clos { position: absolute; top: 0; cursor: pointer; right: 0; display: flex; align-items: center; }
.popup-right-cover .poup_team_heding h5 { color: #001866; }
 body.modal-open {  overflow: hidden;}
/* CODA’s Supervisory Committee page end */

/* privacy policy page start  */
.banner.privacy-policy { position: relative; z-index: 1; }
/* .policy-topcontent h6 {   font-size: 24px;	line-height: 38px;} */
.banner.privacy-policy:before ,.banner.banner-shadow:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; width: 100%; z-index: -1; background: linear-gradient(90deg, #001866 60%, rgba(0, 24, 102, 0) 100%);z-index: -1; }

/* policy page start  */
.policy-main { padding: 80px 0; }
.policy-main h4 { color: #001866;}
.policy-main h5 {
    margin-bottom: 0;
	text-transform: capitalize;
}
.main_tems { margin-bottom: 28px; }
ul.main_tems li { list-style: disc; margin-left: 16px; }
ul.sub_teams { margin-left: 12px; }
/* policy page End  */

/* terms-conditions start  */
.terms-conditions { padding: 80px 0; }

/* terms-conditions End */
ul.team_conlist { margin-bottom: 22px; }
ul.team_conlist li {font-family: system-ui;}

/* .page-id-210 .policy-topcontent p {  margin-bottom: 0;} */

.identif_inner ul li {   font-family: system-ui;}
/* our work start // */
.our-workwrapper { margin-top: -80px;}
.our-work-box { padding: 24px; background: #FFFFFF; border-radius: 5px; margin-bottom: 40px; position: relative; z-index: 1; min-height: 448px; display: flex; flex-direction: column; justify-content: space-between;overflow: hidden;}
.page-template-our-work .banner .banner-text h2 { margin-top: 0; }
.post-type-archive-work .banner .banner-text h2 {margin-top: 0;}
.our-work-box span.first-boxicon { border: none; }
.boxbotom-img{width: 100%; object-fit: cover;}
.our-work-box:hover .boxbotom-img { opacity: 0; }
.our-work-box h5 { margin-bottom: 24px; color: #000000;}
.bg-image img { height: 100%; border-radius: 5px;object-fit: cover; display: block;}
.bg-image { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; opacity: 0; transition: all 0.5s; }
.our-work-box:hover .bg-image{ opacity: 0;}
.our-work-box:hover h5 { color: #FFFFFF; transform: translateY(20px);}
.our-work-box::before { content: ''; height: 4px; background-color: #009FE3; position: absolute; bottom: 24px; left: 24px; right: 24px; opacity: 0; }
.our-work-box:hover::before { opacity: 1; }
.our-work-box:hover span img{ filter: brightness(0) saturate(100%) invert(100%) sepia(68%) saturate(0%) hue-rotate(69deg) brightness(108%) contrast(100%);}
.banner .banner-text p a {
    color: #fff; border-bottom: 1px solid #009FE3;
}
.our-work-box img.boxbotom-img {
    position: absolute;
    bottom: 24px;
    left: 20px;
    right: 20px;
    width: auto;
    height: 150px;
    transition: 0.4s all;
    max-width: 100%;
    width: calc(100% - 48px);
}
.our-work-box:hover img.boxbotom-img {
    height: 100%;
    width: 100%;
    opacity: 1;
    left: 0;
    bottom: 0;
    right: 0;
}
.our-work-box {
    padding-bottom: 174px;
}
.our-work-box:hover::after {
    opacity: 1;
    z-index: 8;
}
.our-work-box span {
    position: relative;
    z-index: 9;
}
.our-work-box h5 {
    z-index: 9;
    transition: 0.4s all;
}
.our-work-box::before {
    z-index: 9;
}
.page-template-archive-work .banner .banner-text p a:hover{ color: #009FE3;}
.our-work-box span { height: 50px; width: 50px; border: 4px solid #E5E5E5; border-radius: 40px; display: flex; align-items: center; justify-content: center; margin-bottom: 0px; }
.our-work-box:hover span { border-color: #fff; border: 2px solid #E5E5E5;}
.our-work-firstbg h5 { color: #FFFFFF; }
.our-work-firstbg .boxbotom-img { opacity: 0; }
.our-work-box::after { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.6); z-index: -1; border-radius: 5px; opacity: 0; transition: all 0.4s; }

/* .our-work-firstbg::before { opacity: 1; } */

.our-work-firstbg span { border-color: #fff; }
.our-work-box span.first-boxicon img { width: 47px; object-fit: cover; display: block; }
.defualt-btn.text-color { margin-top: 24px;}

/* our work End// */
/* our work child page start  */
.Offshore_wrapper { padding: 80px 0 0; }
.Offshore_wrapper h4 {color: #001866; }
.Offshore_descol { max-width: 640px; }
.identif_inner { margin-top: 138px; position: relative; margin-bottom: 68px;}
.identif_inner:after { content: ''; position: absolute; background-color: #fff; top: -80px; bottom: -71px; left: -106px; right: -106px; z-index: -1; }
.identif_inner ul li {list-style: disc; margin-left: 26px;    font-family: 'TT Norms';
    font-feature-settings: 'liga' off;}
.work_desplef { padding-right: 5px; }
.work_despright { padding-left: 5px; }
.our-work-box span img {  width: 25px;  height: 25px; filter: brightness(0) saturate(100%) invert(45%) sepia(61%) saturate(3263%) hue-rotate(169deg) brightness(98%) contrast(102%);}

/* .identified{ padding: 0 0 ;} */
.identif_inner h4 { color: #011866; font-weight: 700px;}

.identified_row ul { margin-bottom: 24px; }
.identified .identified_row .text-color { color: #FFFFFF; transition: all 0.4s; }
.identified .identified_row .text-color:hover { color: #001866; }

/* Other studies  */
.other_studies { padding: 80px 0; }
.other_studies h4 { color: #001866; margin-bottom: 40px; }
.btn404_cover { margin-top: 24px; }
.get_touch404 { color: #fff !important; border-bottom: 1px solid #009FE3;  padding-bottom: 5px; font-size: 22px; font-weight: 500; transition: all 0.4s;}
.get_touch404:hover {  color: #009FE3 !important;}
.error404 .banner-text h2{ margin-top: 10px; margin-bottom: 10px;}
.m-auto.des-404 { max-width: 800px; }
.coda_team_img img { width: 100%; display: block; object-fit: cover;}
.tablate_mb { padding: 0 32px; margin-bottom: 80px; }
.error404 .newsletter { display: none;}

.page-template-supervisory-committee .newsletter .text-center,.page-template-board-members .newsletter .text-center,.page-template-coda-team .newsletter .text-center{  max-width: 70%;}

.page-template-supervisory-committee .newsletter-center,.page-template-board-members .newsletter-center,.page-template-coda-team .newsletter-center {
    width: 65%;
}
.page-template-supervisory-committee .newsletter-right,.page-template-board-members .newsletter-right,.page-template-coda-team .newsletter-right{
    width: 25%;
}
.page-template-supervisory-committee .newsletter-left span img,.page-template-board-members .newsletter-left span img,.page-template-coda-team .newsletter-left span img {
    width: 39px;
    height: 39px;
}
.btn404_cover span {
    color: #fff;
    font-weight: 500;
    margin: 0 16px;
}

/* media  */
@media(max-width:1440px) {
    .identif_inner { margin-top: 80px; margin-bottom: 0; }
	.identif_inner:after { top: -26px; bottom: -26px; left: -18px; right: -18px; }

}
@media(max-width:1280px) {
	.team_banner_btnright { margin-right: 20px; max-width: 300px; }
	.meet_btn { min-width: auto; }

	.page-template-supervisory-committee .newsletter .text-center, .page-template-board-members .newsletter .text-center, .page-template-coda-team .newsletter .text-center {
		max-width: 71%;
	}
    .page-template-supervisory-committee .newsletter-right,.page-template-board-members .newsletter-right,.page-template-coda-team .newsletter-right{
		margin-top: 0;
	}
}
@media(max-width:1024px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.container-lg{
		padding-left: 20px;
		padding-right: 20px;
	}
	/* team page start */
	.team-link { position: absolute; bottom: -1px; right: -1px; }
	.team_banner_btnright { margin-right: 42px; }
	.meet_btn { font-size: 18px; line-height: 20px; padding: 14px 14px 14px 18px; }
	.team_message_cover { bottom: 20px; right: -19px; }
	.boxdes_visible { height: 336px; }
	/* team page End */
	.modul_wrapper { left: 5px; right: 5px; }
	.policy-main{ padding: 80px 0;}
	.tablate_mb { padding: 0 15px; }
	.page-template-board-members .banner, .page-template-supervisory-committee .banner { height: auto; padding-bottom: 20px; }
	.page-template-supervisory-committee .banner-text { padding-left: 7px; }
    .identif_inner{ margin-top: 80px;}
    .our-work-box{ padding: 18px; min-height: 466px;}
    .team_read{ line-height: 46px;}
	.address{ padding: 5px 10px;}
	.connect .banner-text p {max-width: 660px;	}
	/* .access{ right: -23px;} */

		.page-template-supervisory-committee .newsletter .text-center, .page-template-board-members .newsletter .text-center, .page-template-coda-team .newsletter .text-center {
			max-width: 100%;
		}
		.page-template-supervisory-committee .newsletter-center, .page-template-board-members .newsletter-center, .page-template-coda-team .newsletter-center {
			width: 48%;
		}
}
@media(max-width:991px) {
	.team_banner_btnright { margin-right: 0; margin-top: 0; }
	.bootom_m { margin-bottom: 17px; }
	.team_banner_hight { height: auto; padding-bottom: 40px; }
	.team_banner_btnright { max-width: 386px; }
	.bootom_m:after { bottom: -10px; }
	.boxdes_visible { height: 278px; }
	.page-template-supervisory-committee .banner .team_banner_btnright {margin-top: 0;	}
	/* CODA’s Supervisory Committee page start */
	.poup_team_heding { position: unset; }
	.modul_wrapper { padding: 40px 0; }
	.poup_clos { right: 10px; top: 9px; }
	.work_desplef { padding-right: 0; }
	.Offshore_descol { max-width: 100%; }
	.work_despright { padding-left: 0px; }
	p.m-auto.des-404 { max-width: 500px; }
	.get_touch404 { font-size: 17px; }
	.page-template-coda-team .banner { padding-bottom: 20px; height: auto; }
	.tablate_mb { margin-bottom: 40px !important; }
	.defualt-btn.text-color{ position: relative; z-index: 5;}
	.page-template-supervisory-committee .newsletter-right, .page-template-board-members .newsletter-right, .page-template-coda-team .newsletter-right {
		width: 100%;
		margin-top: 30px;
	}
	.page-template-supervisory-committee .newsletter-center, .page-template-board-members .newsletter-center, .page-template-coda-team .newsletter-center {
		width: 70%;
	}
	.team_read {line-height: 42px;	}
  /* CODA’s Supervisory Committee End  */ 

.place {   margin-bottom: 40px;}
.map iframe {  width: 100%;}
/* .access {right: unset;	} */

}
@media(max-width:767px) {
	.team-imgcover img { max-width: 100%; }
	.team_box_subheding { margin-bottom: 10px; }
	.team_banner_btnright { max-width: 100%; }
	.coda_member_wrapper { padding: 40px 0 0; }
	.terms-conditions { padding: 40px 0; }
	ul.team_conlist { margin-bottom: 18px; }
	.team_box_subheding { font-size: 16px; }
	.our-work-box { margin-bottom: 25px; }
	.Offshore_wrapper { padding: 40px 0; }
	.other_studies { padding: 40px 0; }
	p.m-auto.des-404 { max-width: 100%; }
	.page-template-coda-team .coda_member_wrapper, .page-template-board-members .coda_member_wrapper { padding: 40px 0 0; }
	.policy-main { padding: 40px 0; }
	.policy-main h4 { font-size: 25px; }
	.banner.privacy-policy { background-size: cover !important; background-position: center !important;}
	.our-workwrapper {margin-top: -112px; }
    .identif_inner{ margin-top: 40px; }
    .identif_inner h4 { font-size: 30px; }
	.Offshore_wrapper h4{font-size: 30px; }	
	.banner.privacy-policy:before ,.banner.banner-shadow:before { background: linear-gradient(90deg, #001866 0%, rgba(0, 24, 102, 0) 100%);}
	.policy-topcontent h6{ font-size: 22px; line-height: 36px;}
	.page-template-supervisory-committee .newsletter-center, .page-template-board-members .newsletter-center, .page-template-coda-team .newsletter-center {	width: 100%; text-align: center;}
	.team_read {line-height: unset;	}
    .newsletter {padding: 50px 0;	}
	.page-template-supervisory-committee .newsletter-left span img, .page-template-board-members .newsletter-left span img, .page-template-coda-team .newsletter-left span img{object-fit: contain; margin-bottom: 22px;}
}
@media(max-width:575px) {
	.boxdes_visible { height: auto; margin-bottom: 0; }
	.our-work-box { margin-bottom: 20px; }
	.boxbotom-img { width: 100%; height: auto; min-height: auto; max-height: 100%;}
	.coda_team_img img { width: 100%; }
	.coda_member_wrapper .modal-body { padding: 0; }
	.boxdes_visible p { margin-bottom: 0; }
	.our-workwrapper { margin-top: -122px; }
    .our-work-box{ min-height: auto;}
	.error404 .banner {	height: 361px;	}
	.error404 .banner .breadcrumb-wrp {	padding-top: 40px;margin-top: 80px;}
	.our-work-box span{ margin-bottom: 5px;}
	.defualt-btn.text-color{ width: 100%; text-align: center;}
	.modul_wrapper {padding: 70px 0 40px;}
	.newsletter h4 {font-size: 28px;}
	.page-template-supervisory-committee .newsletter-right, .page-template-board-members .newsletter-right, .page-template-coda-team .newsletter-right{ margin-top: 15px;}
	.page-template-supervisory-committee .newsletter-left,.page-template-board-members .newsletter-left,.page-template-coda-team .newsletter-left{ margin-bottom: 15px;}
	.page-template-supervisory-committee .newsletter-left span img, .page-template-board-members .newsletter-left span img, .page-template-coda-team .newsletter-left span img {
		margin-bottom: 0;
	}
}
@media(max-width:320px) {
	.identified .identified_row .text-color { padding: 8px 13px; }
	.btn404_cover { display: flex; flex-direction: column; }
	.get_touch404 { max-width: 126px; margin: 0 auto 0; }
    .defualt-btn.text-color{ padding: 16px 20px;}
	.error404 .banner {	height: 415px;	}

}
